Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » GEF installation error(GEF installation error)
GEF installation error [message #1861426] Thu, 12 October 2023 09:40
Thejaswi M is currently offline Thejaswi MFriend
Messages: 1
Registered: October 2023
Junior Member
We are using Eclipse 4.22.0.v20211124-1800 (org.eclipse.platform) on a Linux Client: "SUSE Linux Enterprise Server 12 SP5"

We are having issues while installing the GEF package. Below is the error we are getting:

An error occurred while collecting items to be installed
session context was:(profile=DefaultProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.eclipse.swt.gtk.linux.aarch64,3.118.0.v20211123-0851

The link we used to get the GEF package is:
https://download.eclipse.org/tools/gef/classic/releases/latest/


Anybody has any idea on how to overcome this GEF installation error? Please let me know.

Thanks!
Previous Topic:fortran error in eclipse ide
Next Topic:Eclipse Installation Manager: A tool to manage Eclipse Installations + Helping with a survey
Goto Forum:
  


Current Time: Thu May 23 09:29:15 GMT 2024

Powered by FUDForum. Page generated in 0.07460 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top